/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/* 
Red: #e7242a; 
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
.suntory-alo-phone{background-color:transparent;cursor:pointer;height:120px;position:fixed;-webkit-transition:visibility 0.5s ease 0s;transition:visibility 0.5s ease 0s;width:120px;z-index:200 !important;left:0px;bottom:0px;}
.suntory-alo-phone .suntory-alo-ph-circle{-webkit-animation:1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;animation:1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;background-color:transparent;border:2px solid rgba(30, 30, 30, 0.4);border-radius:100%;height:100px;left:0px;opacity:0.1;position:absolute;top:0px;-webkit-transform-origin:50% 50% 0;transform-origin:50% 50% 0;-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;width:100px;}
.suntory-alo-phone .suntory-alo-ph-circle{border-color:#ff3301;opacity:1;}
.suntory-alo-phone .suntory-alo-ph-img-circle{border:2px solid transparent;border-radius:100%;height:50px;left:25px;opacity:0.7;position:absolute;top:25px;-webkit-transform-origin:50% 50% 0;transform-origin:50% 50% 0;width:50px;}
.suntory-alo-phone .suntory-alo-ph-img-circle{background-color:#ff3301;}
.suntory-alo-phone .suntory-alo-ph-img-circle i{-webkit-animation:1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;animation:1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;font-size:30px;line-height:50px;padding-left:10px;color:#fff;}
.suntory-alo-phone .suntory-alo-ph-circle-fill{-webkit-animation:2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;animation:2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;border:2px solid transparent;border-radius:100%;height:70px;left:15px;position:absolute;top:15px;-webkit-transform-origin:50% 50% 0;transform-origin:50% 50% 0;-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;width:70px;}
.suntory-alo-phone .suntory-alo-ph-circle-fill{background-color:#ff3301;}
.suntory-alo-phone .phone-number{position:absolute;top:35px;left:82px;color:#ffffff;background-color:rgba(255, 51, 1, 0.67);visibility:hidden;opacity:0;padding:6px 10px;z-index:0;border-radius:3px;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;width:100%;}
.suntory-alo-phone:hover .phone-number{left:78px;visibility:visible;opacity:1;}
@-webkit-keyframes suntory-alo-circle-anim {
0%{opacity:0.1;-webkit-transform:rotate(0deg) scale(0.5) skew(1deg);transform:rotate(0deg) scale(0.5) skew(1deg);}
30%{opacity:0.5;-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);transform:rotate(0deg) scale(0.7) skew(1deg);}
100%{opacity:0.6;-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
}
@keyframes suntory-alo-circle-anim {
0%{opacity:0.1;-webkit-transform:rotate(0deg) scale(0.5) skew(1deg);transform:rotate(0deg) scale(0.5) skew(1deg);}
30%{opacity:0.5;-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);transform:rotate(0deg) scale(0.7) skew(1deg);}
100%{opacity:0.6;-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
}
@-webkit-keyframes suntory-alo-circle-fill-anim {
0%{opacity:0.2;-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);transform:rotate(0deg) scale(0.7) skew(1deg);}
50%{opacity:0.2;-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
100%{opacity:0.2;-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);transform:rotate(0deg) scale(0.7) skew(1deg);}
}
@keyframes suntory-alo-circle-fill-anim {
0%{opacity:0.2;-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);transform:rotate(0deg) scale(0.7) skew(1deg);}
50%{opacity:0.2;-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
100%{opacity:0.2;-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);transform:rotate(0deg) scale(0.7) skew(1deg);}
}
@-webkit-keyframes suntory-alo-circle-img-anim {
0%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg);}
20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg);}
30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg);}
40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg);}
50%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
100%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
}
@keyframes suntory-alo-circle-img-anim {
0%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg);}
20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg);}
30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg);}
40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg);}
50%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
100%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);transform:rotate(0deg) scale(1) skew(1deg);}
}
.suntory-alo-phone .suntory-alo-ph-img-circle img {
    -webkit-animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;
    animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;
	filter: brightness(0) invert(1);
	width: 30px;
    position: absolute;
    top: 10px;
    left: 7px;
}
.header-bottom-nav.mobile-nav {
/* 	margin-top: 7px; */
}
.header-bottom-nav.mobile-nav li.nav-icon.has-icon {
	float: left;
	margin: 0;
	position: absolute;
	left: 0;
}
.header-bottom-nav.mobile-nav li.header-search-form.search-form {
    float: right;
    width: 76%;
	position: absolute !important;
    right: 0;
}
.archive .post-item .post-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	height: 36px;
}
.relatedcat ul {
	margin: 0 -10px;
}
.relatedcat ul li {
	float: left;
    list-style: none;
	width: 25%;
	padding: 0 10px;
}
.relatedcat .title {
	text-transform: uppercase;
	position: relative;
	padding-bottom: 5px;
    margin-bottom: 25px;
    border-bottom: 4px solid #e7242a8f;
}
.relatedcat .title span {
	position: relative;
}
.relatedcat .title span:before {
    content: "";
    width: 100%;
    bottom: -13px;
    position: absolute;
    border-bottom: 4px solid #e7242a;
}
.relatedcat-content a {
	font-weight: 600;
	line-height: 18px;
}
.relatedcat-thumnail {
    margin-bottom: 10px;
}
.relatedcat-content {
    line-height: 18px;
}
.relatedcat-thumnail img {
	object-fit: cover;
    height: 170px;
}
.home .post-item .is-divider {
	display: none;
}
.post-item .post-title {
	font-size: 14px;
}
.post-item .box-blog-post:hover .box-text .post-title {
	color: #e7242a;
}
.container.section-title-container {
    margin-bottom: 10px;
}
.section-title-normal,
.section-title-normal span {
	border-bottom: none;
	padding-bottom: 0;
}
.section-title.section-title-normal {
    background-color: #1e73be;
    color: #fff;
    padding: 5px 15px;
	font-size: 1.25em;
}
.section-title a {
    background-color: #2c2b3b;
    padding: 7px 10px;
    margin: -15px;
	color: #fff;
	font-weight: 400;
}
.du-an .row > .col {
	padding-bottom: 0;
}
.footer-2 {
    background-color: transparent;
}

.vnp-form-wrapper input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    margin: 0;
}
.home-contact .row.has-border {
	padding: 10px;
    border-radius: 10px;
}
.footer-2 .widget.block_widget {
	padding: 0 !important;
	margin-bottom: 0;
}
.absolute-footer.dark {
    border-top: 1px solid #cccccc26;
}
.vnp-form-wrapper input[type='email'], 
.vnp-form-wrapper input[type='search'], 
.vnp-form-wrapper input[type='number'], 
.vnp-form-wrapper input[type='url'], 
.vnp-form-wrapper input[type='tel'], 
.vnp-form-wrapper input[type='text'] {	
    margin-bottom: 7px;
}
input[type='email'], input[type='search'], input[type='number'], input[type='url'], input[type='tel'], input[type='text'], textarea {
    box-shadow: none;
	font-weight: 400;
}
input[type='email']:focus, input[type='search']:focus, input[type='number']:focus, input[type='tel']:focus, input[type='text']:focus, input[type='password']:focus, textarea:focus, select:focus {
    box-shadow: none;
	border: 1px solid #e7242a;
}
@media (min-width: 549px) {
	.vnp-form-wrapper {
		display: flex;
		margin: 0 -10px;
	}
	.vnp-form-left {
		width: 50%;
		padding: 0 10px;
	}
	.vnp-form-right {
		width: 50%;
		padding: 0 10px;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}